---
title: "Capterra API: Products Detail | Perceptlayer"
description: "Products Detail from Capterra as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/capterra/products-detail
---

[APIs](https://perceptlayer.com/apis) / [Capterra](https://perceptlayer.com/apis/capterra) / Products Detail

# Capterra: Products Detail

Products Detail from Capterra as JSON. 1 credit per successful call.

GET `/v1/capterra/products-detail`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `id` | string | Required | Any |
| `slug` | string | Optional | Up to 200 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/capterra/products-detail" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/capterra?try=products-detail#playground) with your own parameters. 1 credit per successful call; failed calls are free.
